#loading{
	background-color: #D6001C;
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 1;
	margin-top: 0px;
	top: 0px;
}
#loading-center{
	width: 100%;
	height: 100%;
	position: relative;
	}
#loading-center-absolute {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 127px;
	width: 274px;
	transform: translate(-50%, -50%);

}
.object{
    -moz-border-radius: 50% 50% 50% 50%;
	-webkit-border-radius: 50% 50% 50% 50%;
	border-radius: 50% 50% 50% 50%;
	position: absolute;
	border-left: 3px solid #FFF;
	border-right: 3px solid #FFF;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	-webkit-animation: animate 2s infinite;
	animation: animate 2s infinite;	
	}

#object_one {
	left: 75px;
	top: 75px;
	width: 20px;
	height: 20px;
}
							
#object_two {
	left: 65px;
	top: 65px;
	width: 40px;
	height: 40px;
	-webkit-animation-delay: 0.1s;
    animation-delay: 0.1s;
}
		
#object_three {
	left: 55px;
	top: 55px;
	width: 60px;
	height: 60px;
	-webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}
#object_four {
	left: 45px;
	top: 45px;
	width: 80px;
	height: 80px;
	-webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
	
}	

@-webkit-keyframes animate {
 

50% {
	-ms-transform: rotate(180deg); 
   	-webkit-transform: rotate(180deg); 
    transform: rotate(180deg); 
  }
	  
100% {
	-ms-transform: rotate(0deg); 
   	-webkit-transform: rotate(0deg); 
    transform: rotate(0deg); 
  }	  

}

@keyframes animate {

50% {
	-ms-transform: rotate(180deg); 
   	-webkit-transform: rotate(180deg); 
    transform: rotate(180deg); 
  }
	  
100% {
	-ms-transform: rotate(0deg); 
   	-webkit-transform: rotate(0deg); 
    transform: rotate(0deg); 
  }	  

  
}

/* parallel logo */
.preload-logo {
	opacity: 0;
}

/* Parallel lines second load screen */
.parallel-one,
.parallel-two {
  animation-fill-mode: forwards;
  position: absolute;
  width: 3px;
  background: white;
  height: 50vh;
  /*height: 68px;*/
  left: 50%;
  transform-origin: top;
}

.parallel-one {
  transform: translate(-150%, 50vh);
  animation: parallelUp 1s ease-out;
  animation-fill-mode: forwards;
  /*bottom: 0;  */

}
.parallel-two {
  transform: translate( 150%, 0%) rotate(180deg);
  /*top: 0;*/
  animation: parallelDown 1s ease-out;
  animation-fill-mode: forwards;
}

@keyframes parallelUp {
    0% {
      transform: translate(-150%, 100vh);      
      
    }
    75% {
      transform: translate(-150%, calc(50vh - 68px));      
      
    }
    100% {
      transform: translate(-150%, calc(50vh - 68px));      
      
      height: 68px;
    }
}

@keyframes parallelDown {
    0% {
      top: 0%;
    }
    75% {
      top: 50vh;
    }
    100% {
      top: 50vh;
      height: 68px;
    }
}